<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinepoodll', language 'te', version '2.6'.
 *
 * @package     assignsubmission_onlinepoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'ఎనేబుల్ చేయడానికి రికార్డర్లు';
$string['allowonlinepoodllsubmissions'] = 'ప్రారంభించబడ్డ';
$string['backimage'] = 'PoodLL వైట్బోర్డ్ తిరిగి';
$string['boardsize'] = 'PoodLL వైట్ బోర్డ్ సైజు';
$string['currentsubmission'] = 'ప్రస్తుత సమర్పణ:';
$string['default'] = 'డిఫాల్ట్గా ప్రారంభించబడింది';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని కొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ సమర్పణ పద్ధతి ఎనేబుల్ చెయ్యబడుతుంది.';
$string['enabled'] = 'ఆన్లైన్ PoodLL';
$string['enabled_help'] = 'ప్రారంభించబడితే, విద్యార్థులు ఆడియో / వీడియోను రికార్డు చేయగలరు, స్నాప్ చిత్రాలు లేదా ఈ అసైన్మెంట్ కోసం PoodLL సమర్పణ సెట్టింగ్ల ప్రకారం ఒక వైట్బోర్డ్ను ఉపయోగించవచ్చు.';
$string['no'] = 'ఏ';
$string['nosubmission'] = 'ఈ అప్పగింత కోసం ఏమీ సమర్పించబడలేదు';
$string['onlinepoodll'] = 'ఆన్లైన్ PoodLL';
$string['onlinepoodllfilename'] = 'onlinepoodll.html';
$string['onlinepoodllsubmission'] = 'ఆన్లైన్ PoodLL సమర్పణను అనుమతించండి';
$string['pluginname'] = 'ఆన్లైన్ PoodLL సమర్పణలు';
$string['recordertype'] = 'PoodLL Rec. రకం';
$string['replysnapshot'] = 'స్నాప్షాట్';
$string['replytalkback'] = 'తిరిగి మాట్లాడు';
$string['replyvideo'] = 'వీడియో రికార్డర్';
$string['replyvoice'] = 'వాయిస్ రికార్డర్ (Red5)';
$string['replywhiteboard'] = 'వైట్బోర్డ్';
$string['showcurrentsubmission'] = 'ప్రస్తుత సమర్పణను చూపు';
$string['showcurrentsubmissiondetails'] = 'సమర్పణ ఫారమ్లో ముందుగా సమర్పించిన సమర్పణను చూపించు.';
$string['timelimit'] = 'PoodLL Rec. నిర్ణీత కాలం';
$string['yes'] = 'అవును';
