<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'te', version '2.6'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'మరిన్ని ఎంపికలను జోడించండి';
$string['afterresultsviewable'] = 'మీ ఎంపిక చేసిన తర్వాత ఫలితాలు కనిపిస్తాయి';
$string['allowupdate'] = 'ఎంపికను నవీకరించడానికి అనుమతించు';
$string['and'] = 'మరియు';
$string['answered'] = 'సమాధానం';
$string['applytoallgroups'] = 'అన్ని వర్గాలకు వర్తించండి';
$string['byparticipants'] = '{$a} పాల్గొనేవారు';
$string['choice'] = 'ఎంపిక';
$string['choicegroup:addinstance'] = 'కొత్త సమూహ ఎంపిక కార్యాచరణను జోడించండి';
$string['choicegroup:choose'] = 'ఎంపికను రికార్డ్ చేయండి';
$string['choicegroup:deleteresponses'] = 'ప్రతిస్పందనలను తొలగించండి';
$string['choicegroup:downloadresponses'] = 'ప్రతిస్పందనలను డౌన్లోడ్ చేయండి';
$string['choicegroup:readresponses'] = 'స్పందనలు చదువు';
$string['choicegroupclose'] = 'వరకు';
$string['choicegroupfull'] = 'ఈ గుంపు ఎంపిక పూర్తయింది మరియు అందుబాటులో ఉన్న ప్రదేశాలు లేవు.';
$string['choicegroupname'] = 'సమూహ ఎంపిక పేరు';
$string['choicegroupopen'] = 'ఓపెన్';
$string['choicegroupoptions'] = 'ఛాయిస్ ఎంపికలు';
$string['choicegroupsaved'] = 'మీ ఎంపిక సేవ్ చేయబడింది';
$string['choicetext'] = 'ఎంపిక వచనం';
$string['chooseaction'] = 'చర్యను ఎంచుకోండి';
$string['choosegroup'] = 'సమూహాన్ని ఎంచుకోండి';
$string['completionsubmit'] = 'వినియోగదారు ఎంపిక చేస్తే పూర్తి అవ్వండి';
$string['displayhorizontal'] = 'అడ్డంగా ప్రదర్శించు';
$string['displaymode'] = 'డిస్ప్లే మోడ్';
$string['displayvertical'] = 'నిలువుగా ప్రదర్శించు';
$string['expired'] = 'క్షమించండి, ఈ కార్యక్రమం {$ a} లో మూసివేయబడింది మరియు ఇకపై అందుబాటులో లేదు';
$string['fillinatleastoneoption'] = 'మీరు కనీసం ఒక సాధ్యం సమాధానాన్ని అందించాలి.';
$string['fillinatleasttwooptions'] = 'మీరు కనీసం రెండు సాధ్యమైన సమాధానాలను అందించాలి.';
$string['full'] = '(పూర్తి)';
$string['generallimitation'] = 'సాధారణ పరిమితి';
$string['groupdoesntexist'] = 'ఈ కోర్సులో కొన్ని పేర్కొన్న సమూహాలు లేవు. గురువు అవసరమైన సమూహాలను సృష్టించాలి మరియు / లేదా ఈ కార్యాచరణను సవరించాలి.';
$string['groupmembers'] = 'గుంపు సభ్యుల';
$string['havetologin'] = 'మీరు మీ ఎంపికను సమర్పించడానికి ముందు మీరు లాగిన్ అవ్వాలి';
$string['hidedescription'] = 'వివరణలను దాచు';
$string['limit'] = 'పరిమితి';
$string['limitanswers'] = 'అనుమతించిన ప్రతిస్పందనల సంఖ్యను పరిమితం చేయండి';
$string['limitanswers_help'] = 'ప్రతి ఎంపిక ఎంపికను ఎంచుకోగల పాల్గొనేవారి సంఖ్యను పరిమితం చేయడానికి ఈ ఎంపిక మీకు అనుమతిస్తుంది. పరిమితిని చేరుకున్నప్పుడు ఎవరూ ఆ ఎంపికను ఎంచుకోలేరు.

పరిమితులు నిలిపివేయబడితే, పాల్గొనే వారిలో ఏ ఒక్కరికి ఎంపిక చేసుకోవచ్చు.';
$string['modulename'] = 'సమూహం ఎంపిక';
$string['modulenameplural'] = 'సమూహం ఎంపికలు';
$string['moveselectedusersto'] = 'ఎంచుకున్న వినియోగదారులను తరలించు ..';
$string['multipleenrollmentspossible'] = 'బహుళ సమూహాలకు నమోదుని అనుమతించండి';
$string['mustchooseone'] = 'మీరు సేవ్ చేయడానికి ముందు జవాబుని ఎంచుకోవాలి. ఏదీ సేవ్ చేయబడలేదు.';
$string['neverresultsviewable'] = 'ఫలితాలు చూపబడవు';
$string['noguestchoose'] = 'క్షమించండి, ఎంపికలను చేయడానికి అతిథులు అనుమతించబడవు.';
$string['noresultsviewable'] = 'ఫలితాలు ప్రస్తుతం వీక్షించబడవు.';
$string['notanswered'] = 'ఇంకా సమాధానం ఇవ్వలేదు';
$string['notenrolledchoose'] = 'క్షమించాలి, నమోదు చేసుకున్న వినియోగదారులు మాత్రమే ఎంపిక చేయడానికి అనుమతిస్తారు.';
$string['notopenyet'] = 'క్షమించండి, ఈ కార్యాచరణ {$a} వరకు అందుబాటులో ఉండదు';
$string['notyetresultsviewable'] = 'ఈ కార్యాచరణ మూసివేయబడిన తర్వాత ఫలితాలు కనిపిస్తాయి.';
$string['option'] = 'గ్రూప్';
$string['page-mod-choice-x'] = 'ఏ గుంపు ఎంపిక మాడ్యూల్ పేజీ';
$string['pluginadministration'] = 'ఛాయిస్ పరిపాలన';
$string['pluginname'] = 'సమూహం ఎంపిక';
$string['privacy'] = 'ఫలితాల గోప్యత';
$string['publish'] = 'ఫలితాలను ప్రచురించండి';
$string['publishafteranswer'] = 'వారు సమాధానం వచ్చిన తర్వాత విద్యార్థులకు ఫలితాలను చూపించు';
$string['publishafterclose'] = 'ఎంపిక మూసివేయబడిన తర్వాత మాత్రమే విద్యార్థులకు ఫలితాలు చూపించు';
$string['publishalways'] = 'ఎల్లప్పుడూ విద్యార్థులకు ఫలితాలు చూపించు';
$string['publishanonymous'] = 'అనామక ఫలితాలను ప్రచురించండి, విద్యార్థి పేర్లను చూపవద్దు';
$string['publishnames'] = 'పూర్తి ఫలితాలను ప్రచురించండి, పేర్లు మరియు వారి ఎంపికలను చూపుతుంది';
$string['publishnot'] = 'విద్యార్థులకు ఫలితాలను ప్రచురించవద్దు';
$string['removemychoicegroup'] = 'నా ఎంపికను తీసివేయండి';
$string['removeresponses'] = 'అన్ని ప్రతిస్పందనలను తీసివేయండి';
$string['responses'] = 'స్పందనలు';
$string['responsesto'] = '{$a} కు స్పందనలు';
$string['samegroupused'] = 'అదే గుంపు చాలా సార్లు ఉపయోగించబడదు.';
$string['savemychoicegroup'] = 'నా ఎంపికను సేవ్ చేయండి';
$string['showdescription'] = 'వివరణలను చూపించు';
$string['showunanswered'] = 'జవాబు లేని కోసం కాలమ్ను చూపించు';
$string['skipresultgraph'] = 'ఫలిత గ్రాఫ్ను దాటవేయి';
$string['spaceleft'] = 'ఖాళీ అందుబాటులో ఉంది';
$string['spacesleft'] = 'ఖాళీలు అందుబాటులో ఉన్నాయి';
$string['taken'] = 'తీసుకున్న';
$string['timerestrict'] = 'ఈ వ్యవధికి సమాధానాన్ని పరిమితం చేయండి';
$string['viewallresponses'] = '{$a} ప్రతిస్పందనలను వీక్షించండి';
$string['withselected'] = 'ఎంచుకోబడినది';
$string['yourselection'] = 'మీ ఎంపిక';
