<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'te', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'అందిన విషయాన్ని ధ్రువీకరించు';
$string['installfromzipfile'] = 'ZIP ప్యాకేజీ';
$string['installfromziprootdir'] = 'రూట్ డైరెక్టరీ పేరు మార్చండి';
$string['installfromziprootdir_help'] = 'Github ద్వారా సృష్టించబడిన కొన్ని జిప్ ప్యాకేజీలు తప్పు రూట్ డైరెక్టరీ పేరును కలిగి ఉండవచ్చు. అలా అయితే, సరైన పేరు ఇక్కడ నమోదు చేయబడవచ్చు.';
$string['installfromziptype'] = 'ప్లగిన్ రకం';
$string['permcheck'] = 'ప్లగ్ఇన్ రకం రూట్ స్థానం వెబ్ సర్వర్ ప్రక్రియ ద్వారా వ్రాయదగినదిగా నిర్ధారించుకోండి.';
$string['permcheckerror'] = 'వ్రాయండి అనుమతి కోసం తనిఖీ చేస్తున్నప్పుడు లోపం';
$string['permcheckprogress'] = 'వ్రాయండి అనుమతి కోసం తనిఖీ చేస్తోంది .';
$string['permcheckresultno'] = 'ప్లగిన్ రకం స్థానం <em> {$a->path} </ em> వ్రాయదగినది కాదు';
$string['permcheckresultyes'] = 'ప్లగిన్ రకం స్థానం <em> {$a->path} </ em> వ్రాయగలిగేది';
